Bug 251512 - CVE-2007-3387 xpdf integer overflow [F7]
Summary: CVE-2007-3387 xpdf integer overflow [F7]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-3387 372501
TreeView+ depends on / blocked
 
Reported: 2007-08-09 14:57 UTC by Tomas Hoger
Modified: 2008-02-13 15:09 UTC (History)
0 users

Fixed In Version: 0.5.4-8.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 05:20:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2007-08-09 14:57:53 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2008-02-08 08:17:31 UTC
poppler-0.5.4-8.fc7 has been submitted as an update for Fedora 7

Comment 2 Fedora Update System 2008-02-13 05:19:53 UTC
poppler-0.5.4-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2008-02-13 15:00:48 UTC
poppler-0.5.4-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2008-02-13 15:09:50 UTC
poppler-0.5.4-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.